@extends('layouts.masterlog')

@section('body')

<body class="login">
    <div>
        <a class="hiddenanchor" id="signup"></a>
        <a class="hiddenanchor" id="signin"></a>

        <div class="login_wrapper">
            <div class="animate form login_form">
                <section class="login_content">
                    <form action="/login" method="POST">
                        {{csrf_field()}}

                        <h1>Login Form</h1>

                        @if (session('error'))
                            <div class="alert alert-danger">
                                {{ session('error') }}
                            </div>
                        @endif

                        <div>
                            <input type="email" name="email" class="form-control" placeholder="example@example.com" required="" />
                        </div>
                        <div>
                            <input type="password" name="password" class="form-control" placeholder="password" required>
                        </div>
                        <div>
                            <div class="form-group">
                                <input type="submit" value="Login" class="btn btn-default btn-success pull-right" >
                            </div>
                            {{--<a href="/forgot-password">Forgot your password?</a>--}}
                        </div>

                        <div class="clearfix"></div>

                        <div class="separator">
                            <p class="change_link">New to site?
                                <a href="#signup" class="to_register"> Create Account </a>
                            </p>

                            <div class="clearfix"></div>
                            <br />

                            <div>
                                <a href="/"><h1><i class="fa fa-paw"></i> TB Silalahi Center</h1></a>
                                <p>©2017 All Rights Reserved. Privacy and Terms</p>
                            </div>
                        </div>
                    </form>
                </section>
            </div>

            <div id="register" class="animate form registration_form">
                <section class="login_content">
                    <form action="/register" method="POST">
                        {{csrf_field()}}
                        <h1>Create Account</h1>
                        <div>
                            <input type="text" name="first_name" class="form-control" placeholder="First Name" required="" />
                        </div>

                        <div>
                            <input type="text" name="last_name" class="form-control" placeholder="Last Name" required="" />
                        </div>

                        <div>
                            <input type="email" name="email" class="form-control" placeholder="example@example.com" required="" />
                        </div>
                        <div>
                            <input type="password" name="password" class="form-control" placeholder="Password" required="" />
                        </div>

                        <div>
                            <input type="password" name="password_confirmation" class="form-control" placeholder="Password Confirmation" required="" />
                        </div>

                        <div class="form-group">
                            <input type="submit" value="Register" class="btn btn-success pull-right" >
                        </div>

                        <div class="clearfix"></div>

                        <div class="separator">
                            <p class="change_link">Already a member ?
                                <a href="#signin" class="to_register"> Log in </a>
                            </p>

                            <div class="clearfix"></div>
                            <br />

                            <div>
                                <a href="/"><h1><i class="fa fa-paw"></i> TB Silalahi Center</h1></a>
                                <p>©2017 All Rights Reserved. Privacy and Terms</p>
                            </div>
                        </div>
                    </form>
                </section>
            </div>
        </div>
    </div>
</body>
@endsection
