@if(Sentinel::check())
@extends('layouts.master-customer')
@section('content')

<!-- page content -->
<div class="right_col" role="main">
    <div class="">
        <div class="page-title">
            <div class="title_left">
                <h4> <a href="{{url('/customer')}}" class="fa fa-home"> Home</a> / <a href="{{url('/data_konfirmasi')}}"> Data Pemesanan Dikonfirmasi</a> </h4>
            </div>
        </div>

        <div class="clearfix"></div>
        <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="x_panel">
                    <div class="x_title">
                        <h1>Data Pemesanan Dikonfirmasi</h1>
                        <div class="clearfix"></div>
                    </div>
                    <div class="x_content">
                        @if(Session::has('alert-success'))
                            <div class="alert alert-success">
                                {{ Session::get('alert-success') }}
                            </div>
                        @endif
                        {{--<a href="{{route('ticket.create')}}" class="btn btn-info pull-right">Add New Menu</a><br><br>--}}
                        <table id="datatable-buttons" class="table table-striped table-bordered">
                            <thead>
                            <tr>
                                <th>#</th>
                                <th>ID Transaction</th>
                                <th>User ID</th>
                                <th>Nama Customer</th>
                                <th>Jumlah</th>
                                <th>Total Harga</th>
                                <th>Status dan Waktu Konfirmasi</th>
                                <th>Tiket download</th>
                                <th>Keterangan</th>
                            </tr>
                            </thead>
                            <tbody>
                            <?php $no=1; ?>
                            @foreach($transactions as $trans)
                                <tr>
                                    <td>{{$no++}}</td>
                                    <td>{{$trans->id}}</td>
                                    <td>{{$trans->user_id}}</td>
                                    <td>{{$trans->first_name}}</td>
                                    <td>{{$trans->jumlah}}</td>
                                    <td>{{$trans->harga}}</td>
                                    <td><button type="button" class="btn btn-success">Dikonfirmasi</button> <br>{{$trans->created_at}}</td>
                                    <td><img src="{{ asset('image/ticket/ticket.png') }}" style="height: 150px; width: 200px; "> </td>
                                    <td>Tiket berlaku paling lama 2 hari sejak dikonfirmasinya pemesanan tiket</td>
                                </tr>
                            @endforeach
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /page content -->
@endsection
@endif