@if(Sentinel::check())
@extends('layouts.master-customer')
@section('content')
<!-- page content -->
<div class="right_col" role="main">
    <div class="">
        <div class="page-title">
            <div class="title_left">
                <h4> <a href="{{url('/customer')}}" class="fa fa-home"> Home</a> / <a href="{{url('/data_order')}}"> Data Pemesanan Tiket</a> </h4>
            </div>
        </div>

        <div class="clearfix"></div>
        <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="x_panel">
                    <div class="x_title">
                        <h1>Data Pemesanan tiket <small>Upload resi pembayaran</small></h1>

                        <div class="clearfix"></div>
                    </div>
                    <div class="x_content">
                        @if(Session::has('alert-success'))
                            <div class="alert alert-success">
                                {{ Session::get('alert-success') }}
                            </div>
                        @endif
                        <table class="table table-hover">
                            <thead>
                            <tr>
                                <th>#</th>
                                <th>Jenis Tiket</th>
                                <th>Jumlah</th>
                                <th>Harga</th>
                                <th>Resi Pembayaran</th>
                                <th>Status</th>
                                <th>Action</th>
                            </tr>
                            </thead>
                            <tbody>
                            <?php $no=1; ?>
                            @foreach($orders as $order)
                                <tr>
                                    <td>{{$no++}}</td>
                                    <td>{{$order->nama}}</td>
                                    <td>{{$order->jumlah}}</td>
                                    <td>Rp {{$order->harga}},-</td>
                                    <td><img src="{{ asset('image/'. $order->images) }}" style="height: 150px; width: 200px; "> </td>
                                    <td><button class="btn btn-danger">Belum Dikonfirmasi</button> </td>
                                    <td>
                                        <a href="{{url('data_order/upload', $order->id)}}" class="btn btn-primary">Upload Resi Pembayaran</a>
                                        <a href="{{url('/data_order/destroy',$order->id)}}" class="btn btn-danger"
                                           onclick="return confirm('Are you sure to cancel order??')">Cancel</a>
                                    </td>
                                </tr>
                            @endforeach
                            </tbody>
                        </table>

                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /page content -->
@endsection
@endif