@if(Sentinel::check())
@extends('layouts.master-customer')
@section('content')
<!-- page content -->
<div class="right_col" role="main">
    <div class="">
        <div class="page-title">
            <div class="title_left">
                <h4><a href="{{url('/customer')}}" class="fa fa-home"> Home</a> / <a href="#"> Beli</a></h4>
            </div>
        </div>

        <div class="clearfix"></div>
        <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="x_panel">
                    <div class="x_title">
                        <h2>Hover rows <small>Try hovering over the rows</small></h2>
                        <ul class="nav navbar-right panel_toolbox">
                            <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                            </li>
                            <li class="dropdown">
                                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
                            </li>
                        </ul>
                        <div class="clearfix"></div>
                    </div>
                    <div class="x_content">
                        <form action="{{url('/ticket/beli/')}}" method="post">
                            {{ csrf_field() }}
                            <label class="col-md-4 control-label">User ID</label>
                            <input type="text" value="{{Sentinel::getUser()->id}}" class="form-control" name="user_id" readonly>
                            <label class="col-md-4 control-label">Name</label>
                            <input type="text" value="{{Sentinel::getUser()->first_name}}" class="form-control" name="first_name" readonly>
                            <label class="col-md-4 control-label">ID Ticket</label>
                            <input type="text" value="{{$tickets->id}}" class="form-control" name="id_ticket" readonly>
                            <label class="col-md-4 control-label">Nama Ticket</label>
                            <input type="text" value="{{$tickets->name}}" class="form-control" name="nama" readonly>
                            <label class="col-md-4 control-label">Harga</label>
                            <input type="number" value="{{$tickets->price}}" class="form-control" name="harga" readonly>
                            <label class="col-md-4 control-label">Jumlah</label>
                            <input type="number" onkeyup="Harga(this.value)" min="1" class="form-control" name="jumlah" required>
                            <label class="col-md-4 control-label">Total Harga (Rp)</label><br>
                            <span class="form-control" id="total"></span><br>
                            <button type="submit" class="btn btn-primary" onclick="return confirm('Continue Order??')">Order</button>
                        </form>
                        <script>function Harga(str)
                            {
                                document.getElementById("total").innerHTML = str*{{$tickets->price}};
                                return;
                            }
                        </script>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /page content -->
@endsection
@endif