@if(Sentinel::check())
    @extends('layouts.master-manager')
@section('content')

    <!-- page content -->
    <div class="right_col" role="main">
        <div class="">
            <div class="page-title">
                <div class="title_left">
                    <h4> <a href="{{url('/manager')}}" class="fa fa-home"> Home</a> / <a href="{{url('/viewfeedback')}}"> Feedback</a> </h4>
                </div>
            </div>

            <div class="clearfix"></div>

            <div class="row">

                <div class="col-md-12 col-sm-12 col-xs-12">
                    <div class="x_panel">
                        <div class="x_title">
                            <h2>Feedback</h2>
                            <div class="clearfix"></div>

                        </div>
                        <div class="x_content">
                            <table id="datatable-buttons" class="table table-striped table-bordered">
                                <thead>
                                <tr>
                                    <th>#</th>
                                    <th>User ID</th>
                                    <th>Customer Name</th>
                                    <th>Subjects</th>
                                    <th>Feedback</th>
                                    <th>Action</th>
                                </tr>
                                </thead>
                                <tbody>
                                <?php $no=1; ?>
                                @foreach($feedbacks as $feedback)
                                    <tr>
                                        <td>{{$no++}}</td>
                                        <td>{{$feedback->user_id}}</td>
                                        <td>{{$feedback->first_name}}</td>
                                        <td>{{$feedback->subjects}}</td>
                                        <td>{{$feedback->description}}</td>
                                        <td></td>
                                    </tr>
                                @endforeach
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
    <!-- /page content -->
@endsection
@endif