@extends('layouts.master-staff')

@section('content')

<!-- page content -->
<div class="right_col" role="main">
    <div class="">
        <div class="page-title">
            <div class="title_left">
                <h4> <a href="{{url('/staff')}}" class="fa fa-home"> Home</a> / <a href="{{url('/member')}}"> Member</a> </h4>
            </div>
        </div>

        <div class="clearfix"></div>
        <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="x_panel">
                    <div class="x_title">
                        <h1>Daftar Member </h1>
                        <div class="clearfix"></div>
                    </div>
                    <div class="x_content">
                        @if(Session::has('alert-success'))
                        <div class="alert alert-success">
                            {{ Session::get('alert-success') }}
                        </div>
                        @endif
                        <table class="table table-hover">
                            <thead>
                            <tr>
                                <th>#</th>
                                <th>User ID</th>
                                <th>First Name</th>
                                <th>Last Name</th>
                                <th>Email</th>
                            </tr>
                            </thead>
                            <tbody>
                            <?php $no=1; ?>
                            @foreach($members as $member)
                            <tr>
                                <td>{{$no++}}</td>
                                <td>{{$member->id}}</td>
                                <td>{{$member->first_name}}</td>
                                <td>{{$member->last_name}}</td>
                                <td>{{$member->email}}</td>
                                <td>
                                    <form method="POST" action="{{}}" accept-charset="UTF-8">
                                        <a href="#" class="btn btn-danger" >Block User</a>
                                    </form>
                                </td>
                            </tr>
                            @endforeach
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /page content -->
@endsection