@if(Sentinel::check())
@extends('layouts.master-staff')

@section('content')
<!-- page content -->
<div class="right_col" role="main">
    <div class="">
        <div class="page-title">
            <div class="title_left">
                <h4> <a href="{{url('/staff')}}" class="fa fa-home"> Home</a> / <a href="{{url('/pemesanan')}}"> Pemesanan</a> </h4>
            </div>
        </div>

        <div class="clearfix"></div>
        <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="x_panel">
                    <div class="x_title">
                        <h1>Data Pemesanan Customer</h1>
                        <div class="clearfix"></div>
                    </div>
                    <div class="x_content">
                        @if(Session::has('alert-success'))
                            <div class="alert alert-success">
                                {{ Session::get('alert-success') }}
                            </div>
                        @endif
                        {{--<a href="{{route('ticket.create')}}" class="btn btn-info pull-right">Add New Menu</a><br><br>--}}
                        <table class="table table-hover">
                            <thead>
                            <tr>
                                <th>#</th>
                                <th>User ID</th>
                                <th>Nama Customer</th>
                                <th>Jumlah</th>
                                <th>Harga</th>
                                <th>Resi Pembayaran</th>
                                <th>Action</th>
                            </tr>
                            </thead>
                            <tbody>
                            <?php $no=1; ?>
                            @foreach($orders as $order)
                                <tr>
                                    <td>{{$no++}}</td>
                                    <td>{{$order->user_id}}</td>
                                    <td>{{$order->first_name}}</td>
                                    <td>{{$order->jumlah}}</td>
                                    <td>{{$order->harga}}</td>
                                    <td><img src="{{ asset('image/'. $order->images) }}" style="height: 150px; width: 200px; "> </td>
                                    <td>
                                        <a href="{{url('/lunas',$order->id)}}" class="btn btn-primary"
                                           onclick="return confirm('Are you sure to confirm now??')">Konfirmasi</a>
                                    </td>
                                </tr>
                            @endforeach
                            </tbody>
                        </table>

                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /page content -->
@endsection
@endif